@charset "utf-8";
/* CSS Document */


body {
	font-family: 'Montserrat', sans-serif;
}
h1, h2, h3 {
	color:#018A00;
}
h2 {
	/* margin-top: 40px; */
}

.margen-abajo {
	margin-bottom: 2rem;
}

.header-datos {
	font-size:0.8em;
	background-color:#262B87;
	text-align:right;
	padding:12px 10px;
	margin-bottom:20px;
	  border-radius : 0 0 7px 7px;
  -moz-border-radius : 0 0 7px 7px;
  -webkit-border-radius : 0 0 7px 7px;
  color:#FFF;
-webkit-box-shadow: 0 0 3px 3px #F0F0F0;
box-shadow: 0 0 3px 3px #E1E1E1;
}
.header-datos a:link, .header-datos a:active, .header-datos a:visited {
	text-decoration:none;
	color:#FFF;
}
.header-datos a:hover {
	color:#FFFD00;
}
.header-container {
background: -moz-linear-gradient(90deg, #eeeeee 0%, #ffffff 100%);/* FF3.6+ */
background: -webkit-gradient(linear, 90deg, color-stop(0%, #eeeeee), color-stop(100%, #ffffff));/* Chrome,Safari4+ */
background: -webkit-linear-gradient(90deg, #eeeeee 0%, #ffffff 100%);/* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(90deg, #eeeeee 0%, #ffffff 100%);/* Opera 11.10+ */
background: -ms-linear-gradient(90deg, #eeeeee 0%, #ffffff 100%);/* IE10+ */
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#eeeeee', endColorstr='#ffffff', GradientType='0'); /* for IE */
background: linear-gradient(0deg, #eeeeee 0%, #ffffff 100%);/* W3C */
}

nav a {
	font-size:0.85em;
  padding-left: 8px;
}

.actual {
	color:#018A00 !important;
}

.btn-primary {
	background-color: #262B87;
}

.sector-slider {
	background-color: #FFE000;
	border-top: 5px solid #FFF;
	border-bottom: 3px solid #262B87;
	margin-bottom: 2rem;
}
.sector-slider h1 {
	font-size:1.4em;
	letter-spacing:0.05em;
	text-transform:uppercase;
	color:#262B87;
}
.nivo-box {
	height:0px !important;
}

.titulo {
	font-size:1.3em;
	/*letter-spacing:0.05em;*/
	text-transform:uppercase;
	color:#262B87;
	padding-bottom:10px;
	border-bottom: 3px solid #262B87;
}
.leer {
	font-size:0.8em;
}
.leer h3 {
	line-height:1.4em;
}
.theme-light.slider-wrapper {
	padding:0;
	padding-top:10px;
}
#inicio .main article {
        width: auto;
}
article {
	font-size:0.9em;
	color:#666;
}
.caja {
	background-color:#E9E9E9;
	border-color:#BFBFBF;
	margin-top:20px;
}
.destacado {
	width:328px;
	height:300px;
	float:left;
	margin-right:20px;
}
.ultimo {
	margin-right:0;
}

.pie {
	text-align:center;
	background-color:#262B87;
	color:#FFF;
	border-radius : 7px;
  -moz-border-radius : 7px;
  -webkit-border-radius : 7px;
  -webkit-box-shadow: 0 0 3px 3px #F0F0F0;
box-shadow: 0 0 3px 3px #E1E1E1;
margin:30px auto 20px auto;
padding: 2rem !important;
}
.datos-pie {
	font-size:0.9rem;
	color:#FFF;
}
.datos-pie img {
	margin-bottom: 10px;
}
.datos-pie a:link, .datos-pie a:active, .datos-pie a:visited {
	text-decoration:none;
	color:#FFF;
}
.datos-pie a:hover {
	color:#FFFD00;
}
.eslogan h2 {
	font-size: 1.2rem;
	font-weight: bold;
	line-height: 1.8rem;
	color:#262B87;
	text-align:center;
	margin-bottom:35px;
	margin-top: 5px;
}
.tabla-horarios {
	border-bottom:solid 2px #279426;
}
.columna-lugares {
	background-color:#FFE000;
}
.fila-colectivos {
	font-weight:bold;
	border-top:solid 2px #279426;
	color:#279426;
}
.fila-colectivos-no-bold {
	font-weight:normal;
	border-top:solid 2px #279426;
	color:#333;
}
.btn-ancho {
	width:100%;
}
.banner-tarjeta {
	z-index:999 !important;
}

@media only screen and (max-width: 576px) {
	.visualizacion-pc {
		display: none !important;
	}
	.visualizacion-telefono {
		display: show !important;
	}
}

@media only screen and (min-width: 577px) {
	.visualizacion-pc {
		display: show !important;
	}
	.visualizacion-telefono {
		display: none !important;
	}
}